// * {margin:0; padding:0}
// body {font:12px Verdana,Arial; color:#555; background:#222}
// p {line-height:1.4; margin-bottom:12px}

#wrapper {
	width:85%;
	margin:25px auto;
	}

.slider-button {float:left; width:32px; cursor:pointer; font-size:30px; height:32px; line-height:26px; margin-top:134px; text-align:center; color:#888; background:#fff}
.slider-button:hover {color:#222}

.pagination {
//	clear: both;
	float:left; list-style:none; height:23px; margin:15px 0 0 32px; display:none}
.pagination li {float:left; cursor:pointer; height:12px; width:12px; background:#666; border-radius:6px; margin-right:4px}
.pagination li:hover {background:#777; color:#000}
li.current {background:#888}

/* TinyFader */

#slideshow {float:left; width:100%; height:auto; border:5px solid #008C9B;
 background: white;}
#slides {
	margin: 0;
	padding: 0;
	position:relative; width:100%; height:400px; list-style:none; overflow:auto}
#slides li {width:100%; height:auto;}
.fader-slide {opacity:0; position:absolute}
.fader-fade {opacity:1; -webkit-transition:opacity .4s; -moz-transition:opacity .4s; transition:opacity .4s}

/* Slide Styling */
/*
#content {width:680px; height:300px; padding:15px 18px 15px 18px; background:#fff}
#content h1 {font-size:30px; margin-bottom:15px; color:#036}
#content p {font-size:20px;}
#caption {background:#fff; position:relative}
#caption div {position:absolute; bottom:0; left:0; width:680px; padding:15px 18px 10px 18px; background:#000; background:rgba(0,0,0,.7)}
#caption h2 {font:18px Georgia,Verdana; margin-bottom:6px; color:#eee}
#caption p {line-height:1.4; color:#aaa}*/